Ubuntu Oneiric e fastidioso warning sull'engine "pixmap" ogni volta che si esegue una applicazione

Tags: 

Dopo aver installato oneiric, usando il tema di default "Ambiance", quasi a ogni applicazione lanciata viene dato questo warning:

Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap"

(La traduzione italiana non la ricordo...)

 

La soluzione è semplice:

sudo aptitude install gtk2-engines-pixbuf

 

Per maggiori informazioni:

https://bugs.launchpad.net/ubuntu/+source/light-themes/+bug/762167

Aggiungi un commento